Subject: [Pce] Liaison Statement received from ITU-T Study Group 15

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 14 May 2006 20:42:10 +0100

Hi,

We received the following liaison statement from Study Group 15 of the 
ITU-T.

The liaison can be seen in the IETF repository at 
https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=219 with 
the attachment visible at 
https://datatracker.ietf.org/documents/LIAISON/file312.doc

The liaison is for information, and so no response is expected from us. If 
anyone has questions or issues that they would like the ITU-T to clarify 
then we can generate a liaison - please talk to the chairs. I think it might 
be nice for us to send a response to encourage them on their way and to ask 
them to send us a copy of the work when it is more stable and to give us 
time to comment before they consent it into a Recommendation. if no-one 
objects, I will draft something.

Cheers,
Adrian

> Title: Draft new G.7715.2 on remote path query
> Submission Date: 2006-05-05
> URL of the IETF Web page: 
> https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=219
>
> From: Greg Jones(ITU-T SG 15) <[email-masked]>
> To: IETF PCE WG(Adrian Farrel <[email-masked]>, JP Vasseur 
> <[email-masked]>)
> Cc: Ross Callon <[email-masked]>
> Bill Fenner <[email-masked]>
> Scott Bradner <[email-masked]>
> Yoichi Maeda <[email-masked]>
> [email-masked]
> Reponse Contact: [email-masked]; [email-masked]
> Technical Contact: Hing-Kam Lam <[email-masked]>
> Purpose: For information
> Body:
> We would like to inform the IETF PCE Working Group that Q14/15 has
> commenced on the work of a draft new Recommendation G.7715.2 on
> remote path query. This follows from the recent inclusion of the
> path query capability in the ASON architecture (G.8080).
>
> A contribution that proposes an outline and some initial text for
> the new Recommendation was received at the April 22-27, 2006
> Interim meeting. The contribution was accepted by the meeting as
> the initial base text of G.7715.2 and will be further developed.
> The next meeting of Q14/15 has been planned for June 26-30, 2006
> in Darmstadt, Germany.
>
> Attached for your information is the accepted initial base text.
> Please note that the comments made at the meeting on the
> contribution are not reflected yet in the attached contribution.
>
> An electronic copy of this liaison statement is available at:
> ftp://ftp.itu.int/tsg15opticaltransport/COMMUNICATIONS/index.html
> <Attachment: WD13>
> Attachment(s):
> Draft new G.7715 on remote path query - This liaison in WinWord
> with draft embedded
> (https://datatracker.ietf.org/documents/LIAISON/file312.doc) 

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce